CVE-2017-2393

2017-04-02T01:59:00
ID CVE-2017-2393
Type cve
Reporter cve@mitre.org
Modified 2017-07-12T01:29:00

Description

An issue was discovered in certain Apple products. iOS before 10.3 is affected. The issue involves the "Safari Reader" component. It allows remote attackers to conduct Universal XSS (UXSS) attacks via a crafted web site.